@charset "iso-8859-1";
/*	---------------------------------------------------------------	*/
/*	-------------	CSS - HEADER + FOOTER SECTIONS	----------------	*/
/*	---------------------------------------------------------------	*/
body {
	font-size:11px;
	text-align:center;
	font-family: Tahoma, Verdana, Arial;
	margin:0px;
	padding:2px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #000000;
}
form	{
	padding: 0px;
	margin: 0px;
}
#tbl_header {
	height: 30px;
	background-color: #006699;
}
#tbl_footer {
	background-color: #006699;
	padding: 5px;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
#tbl_welcome	{
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 3px;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	
}
.header_caption	{
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	font-size: 36px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 20px;
	
}
.header_caption_sergei	{
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 20px;
	
}
a.headerLinks	{
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #00FFFF;
	text-decoration: underline;	
}
a.headerLinks:hover	{
	text-decoration: none;
}

/*	---------------------------------------------------------------	*/
/*	--------------------	PAGER CLASS	-------------------	*/
/*	---------------------------------------------------------------	*/
.pager_regular{
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	height: 20px;
	background-color: #CCCCCC;
	text-align: center;
	vertical-align: middle;
}

.pager_current{
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	height: 20px;
	background-color: #CCCCCC;
	text-align: center;
	vertical-align: middle;
}

.pager_separator{
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #CCCCCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	height: 20px;
	background-color: #CCCCCC;
	text-align: center;
	vertical-align: middle;
}

/*	---------------------------------------------------------------	*/
/*	--------------------	CSS - LEFT MENU PANEL	-------------------	*/
/*	---------------------------------------------------------------	*/
#td_menu_panel	{
	width: 200px;
	background-color: #CCCCCC;
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
	
}
/*	---------------------------------------------------------------	*/
/*	--------------------	CSS - GENERAL LINKS	-------------------	*/
/*	---------------------------------------------------------------	*/
a.generalLink	{
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #006393;
	text-decoration: underline;
}
a.generalLink:hover	{
	text-decoration: none;
	color: #00293E;
}
/*	---------------------------------------------------------------	*/
/*	--------------------------	CSS - GENERAL	---------------------	*/
/*	---------------------------------------------------------------	*/
.td_tab_left	{
	width: 10px;
	border-left-color: #000000;
	background-color: #666666;
	border-bottom-color: #000000;
	border-right-color: #000000;
}
.td_tab_main	{
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	padding-left: 7px;
	height: 20px;
	background-color: #CCCCCC;
	text-align: left;
	vertical-align: middle;
}
.textfield	{
	border: 1px solid #999999;
	height: 15px;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
}
.text_area{
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	border: 1px solid #999999;
	padding: 2px;
}
.combobox	{
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	border: 1px solid #333333;
}
.highlight_image{
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	color: #00AA00;
}
.highlight_image_red{
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	color: #AA0000;
}
.button_x_large	{
	background-image: url(images/button_bg_x_large.gif);
	height: 20px;
	width: 160px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.button_large	{
	background-image: url(images/button_bg_large.gif);
	height: 20px;
	width: 120px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.button	{
	background-image: url(images/button_bg.gif);
	height: 20px;
	width: 80px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.button_small	{
	background-image: url(images/button_bg_small.gif);
	height: 20px;
	width: 40px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Tahoma, Verdana, Arial;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
}

.button_custom
{
	background: url(/admin/images/button_back.png) top left repeat-x;
	height: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: black;
	border-right-color: black;
	border-bottom-color: black;
	border-left-color: black;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

/*	---------------------------------------------------------------	*/
/*	-------------------------	CSS - MESSAGES	---------------------	*/
/*	---------------------------------------------------------------	*/
.txt_error	{
	vertical-align: middle;
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
.msg_error	{
	background-color: #F8F8F8;
	text-align: left;
	vertical-align: middle;
	border: 1px solid #E2E2E2;
	background-image: url(images/icon_error.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	margin: 5px;
	text-indent: 20px;
}
.msg_success	{
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	border: 1px solid #F4F4F4;
	background-image: url(images/icon_success.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	margin: 5px;
	text-indent: 20px;
}
.msg_no_data	{
}
/*	---------------------------------------------------------------	*/
/*	-------------------------	CSS - MESSAGES	---------------------	*/
/*	---------------------------------------------------------------	*/
.pageCaption	{
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	font-size: 22px;
	font-weight: bold;
	color: #000000;
}
.columnHeadings	{
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4F4F4F;
}
.columnHeadingsHigh	{
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4F4F4F;
}
.columnDataGrey	{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	background-color: #E9E9E9;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.columnDataWhite	{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	background-color: #FFFFFF;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a.optionLink{
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
a.optionLink:hover{
	text-decoration: underline;
}
a.paging{
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #990000;
	text-decoration:underline;
}
a.paging:hover{
	text-decoration:none;
}
.columnHeadings_market	{
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #E1E1E1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4F4F4F;
}
.columnHeadings_market1	{
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #F3F3F3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4F4F4F;
}
/*-------------------------------------light box--------------------------------*/
.black_overlay
{
 display: none;
 position: absolute;
 top: 0%;
 left: 0%;
 width: 100%;
 height: 1000px;;
 background-color: black;
 z-index:1001;
 -moz-opacity: 0.7;
 opacity:.70;
 filter: alpha(opacity=70);
}
.white_content 
{
 display: none;
 position: absolute;
 top: 25%;
 left: 15%;
 width: 65%;
 height: 65%;
 padding: 16px;
 border: 16px solid orange;
 background-color: white;
 z-index:1002;
 overflow: auto;
}
.white_content_confirm 
{
 display: none;
 position: absolute;
 top: 15%;
 left: 15%;
 width: 60%;
 height: 60%;
 padding: 16px;
 border: 16px solid #006699;
 background-color: white;
 z-index:1002;
 overflow: auto;
}
.white_content_example 
{
 display: none;
 position: absolute;
 top: 25%;
 left: 8%;
 width: 78%;
 height: 82%;
 padding: 16px;
 border: 16px solid orange;
 background-color: white;
 z-index:1002;
 overflow: auto;
}

